# Generated by Django 2.2.4 on 2019-10-09 07:15

from django.db import migrations, models
import django.db.models.deletion


class Migration(migrations.Migration):

    dependencies = [
        ('establishment', '0031_establishment_slug'),
    ]

    operations = [
        migrations.CreateModel(
            name='EstablishmentTag',
            fields=[
                ('id', models.AutoField(auto_created=True, primary_key=True, serialize=False, verbose_name='ID')),
            ],
            options={
                'verbose_name': 'establishment tag',
                'verbose_name_plural': 'establishment tags',
            },
        ),
        migrations.CreateModel(
            name='EstablishmentTypeTagCategory',
            fields=[
                ('id', models.AutoField(auto_created=True, primary_key=True, serialize=False, verbose_name='ID')),
                ('establishment_type', models.ForeignKey(on_delete=django.db.models.deletion.CASCADE, related_name='tag_categories', to='establishment.EstablishmentType', verbose_name='establishment type')),
            ],
            options={
                'verbose_name': 'establishment type tag categories',
                'verbose_name_plural': 'establishment type tag categories',
            },
        ),
    ]
